<?php
namespace TPS\Birzha\Classes;

use TPS\Birzha\Models\Product as ProductItem;


class Product
{
    public static function getName($id)
    {
        $product = ProductItem::find($id);
        return $product->name;
    }

    public static function getImage($id)
    {
        $product = ProductItem::find($id);
        return $product->images[0]->path;
    }
}